
Grupo 1 Proyecto III 2018 - Feature #461

Feature # 304 (New): Sprint 1

Feature # 450 (New): Desarrollar un sistema de autentificación de una serie de perfiles

Feature # 459 (New): Diseñar e implentar las diversas vistas del sistema

Diseñar e implementar la vista de la autentificación del sistema web

10/02/2018 05:28 PM - Luis Lecaros

Status: New Start date: 09/25/2018

Priority: Normal Due date: 10/09/2018

Assignee: Fabian Urrutia % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/02/2018 05:29 PM - Luis Lecaros

- Start date changed from 10/02/2018 to 09/25/2018

- % Done changed from 0 to 30

#2 - 10/09/2018 04:42 PM - Luis Lecaros

- % Done changed from 30 to 100
